[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# MaxHashTableSize

Maximum size of the hash table.

## Declaration

Source position: contnrs.pp line 195

`const MaxHashTableSize = Maxint div 4;`

## Description

MaxHashTableSize is the maximum number of elements in the hash.

## See also

TFPHashList |  | Hash list class for pointer data

Documentation generated on: Feb 26 2014